.. _vmort:

=====================================================================
Energia de Enchimento de Volume Morto por REE (vmort00x.out)
=====================================================================

.. currentmodule:: inewave.nwlistop.vmort

Os valores de energia de enchimento de volume morto por REE, localizados nos arquivos geralmente denominados
vmort00x.out, onde x varia conforme o REE, são armazenados na classe:

.. autoclass:: Vmort
   :members:
